Subject: bug#25221: Packages manager not working in WSL emacs-25 build

From: Angelo Graziosi <[email-masked]>
Date: Wed, 19 Jul 2017 17:10:03 +0200

Il 19/07/2017 15:15, Lorenzo ha scritto:
> Hi,
> 
> WSL:
> 
> I am also running Emacs on console, but haven't built it myself. Using 
> the one from the debian repositories, which is version 24.3.1

Indeed, 24.3 works as expected! I installed sr-speedbar etc.

In the versions greater than that [*], the packages manager does not work!

Please, reread my post..

  Angelo

---
[*] For example, in current WSL (Win10 CU, Ubunto 16.04),

   apt install emacs[-nox]

installs (from debian repos) 24.5.1 (> 24.3), and here the packages 
manager does not work... the same with the builds of master..
The last version I find it works, in console, is 24.3!